rendering: ~
web_debug: ~
security:  ~

# Gestion des langues
lang:
  class: langFilter

# Gestion ouverture/fermeture de la boutique
close:
  class: closeFilter

# Chargement panier
cart:
  class: cartFilter

# Gestion logging automatique via cookie
remember:
  class: rememberFilter
  param:
    cookie_name:  emailpassion

# insert your own filters here
sf_google_analytics_plugin:
  class: sfGoogleAnalyticsFilter

cache:
  class: sfCacheFilter

common:    ~
flash:     ~
execution: ~